Results 1 to 8 of 8
  1. #1
    Zipp
    Guest
    Photoshop updater
    Hey, I need to get my Photoshop (version 6.0.1) to stop trying to open in Classic (cause... I don't... have classic).

    Any help?

    zipp

  2. #2
    Photoshop updater
    Macman's Avatar
    Member Since
    Oct 30, 2004
    Location
    San Antonio, Texas
    Posts
    4,374
    Specs:
    PowerMac G4 Cube 450mhz 832mb
    wwhat os are you running? why does it try to open classic? I think 6 only runs in classic, doesnt it?

  3. #3
    Zipp
    Guest
    Quote Originally Posted by Macman
    wwhat os are you running? why does it try to open classic? I think 6 only runs in classic, doesnt it?
    I'm now running OSX and all of my old programs try to run in classic. I was able to update Appleworks and it runs fine now, but everything else, from games to notepad, won't open except under classic, which I don't have. I've tried reinstalling the games and some of the programs, but the disk tries to open in Classic as well. What's going on?

  4. #4
    Photoshop updater
    Macman's Avatar
    Member Since
    Oct 30, 2004
    Location
    San Antonio, Texas
    Posts
    4,374
    Specs:
    PowerMac G4 Cube 450mhz 832mb
    well, photoshop 6 is a classic application, so you cant run it in os x which means youd either need to buy a newer version, ie photoshop 7 or cs, or reinstall classic support to run photoshop 6.

  5. #5
    Photoshop updater
    dtravis7's Avatar
    Member Since
    Jan 04, 2005
    Location
    Modesto, Ca.
    Posts
    28,481
    Specs:
    iMac late 2007 10.11.b4, iMac 2008 10.10.5, Macbook2007 10.7.5, Mac Mini 10.7.5, iPhone 3GS Note 8!!
    You are using all old OS9 and below applications and games. You need Classic support installed to run the old non OSX stuff. What is your system? G4? G5? Most of the older G4's with boot OS9 also, But most of the Applications you mentioned will work fine if you install Classic under OSX.

  6. #6
    Zipp
    Guest
    Quote Originally Posted by dtravis7
    You are using all old OS9 and below applications and games. You need Classic support installed to run the old non OSX stuff. What is your system? G4? G5? Most of the older G4's with boot OS9 also, But most of the Applications you mentioned will work fine if you install Classic under OSX.
    How do I install classic? I was running MAc 0S 9.1, which I'm not sure came with Classic. Also, I heard that sometimes installing classic can mess up the system a bit. Is this true (beyond the normal fact that ANYTHING can mess up a system a bit)?

  7. #7
    Photoshop updater
    Mr Bobbins's Avatar
    Member Since
    Jan 29, 2005
    Location
    Legoland
    Posts
    790
    Installing classic shouldn't be a problem but first try this out :

    1. Control click on the program and go to 'Getinfo' and click on it.
    2. Un-click the box which says 'Open in classic environment'

    If their is no box their and it says Classic application and not just Application then you will have to install the classic environment to get the program to work, or update.

    Mac OS9.1 is now called the 'classic' environment.

  8. #8
    Photoshop updater
    Macman's Avatar
    Member Since
    Oct 30, 2004
    Location
    San Antonio, Texas
    Posts
    4,374
    Specs:
    PowerMac G4 Cube 450mhz 832mb
    to reinstall classic support, youll have to have the discs that originally came with your mac, software restore disc specifically, in it should be the installer for classic support.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Software Updater does nothing!!
    By wlshyd in forum OS X - Operating System
    Replies: 3
    Last Post: 01-02-2009, 02:46 AM
  2. OS 10.4.10 updater
    By murphy262 in forum OS X - Operating System
    Replies: 2
    Last Post: 08-15-2007, 03:16 PM
  3. iPod updater
    By alizee in forum iPod Hardware and Accessories
    Replies: 0
    Last Post: 03-04-2006, 05:54 PM
  4. ipod updater
    By heysidays in forum iPod Hardware and Accessories
    Replies: 3
    Last Post: 01-21-2006, 01:33 PM
  5. Software Updater
    By UncSki1218 in forum Running Windows (or anything else) on your Mac
    Replies: 3
    Last Post: 01-17-2006, 10:40 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •